Advertise Here | Advertise Here | Advertise Here | Advertise Here
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. Attention buyers: Please take the time to read THIS
    Dismiss Notice
  3. I have imposed a new requirement today limiting who can start and receive private conversations. This is in an effort to thwart scammers who have a zero post count but private message others offering to sell their licenses. The restriction is not strict, a user must post at least one (1) post in the forum before being allowed to start and/or receive private conversations. Read Forum Post
    Dismiss Notice
  4. Dismiss Notice
Dismiss Notice
Introducing the new Classifieds Section

Please see HERE for more info.

Official Security Patch Released for vBulletin 5.0.0 through 5.1.2

Discussion in 'vBulletin' started by EL Paper Boy, Sep 3, 2014.

  1. EL Paper Boy

    EL Paper Boy Member

    Local Time:
    11:13 AM
    A series of security patches have been released for all versions of vBulletin 5 Connect. This includes vBulletin 5.0.0 through 5.1.2. This patch is integrated into vBulletin 5.1.3 Beta 2 as well. The patch is to prevent the accidental exposure of unintended information. We recommend that you upgrade to this latest security patch as soon as possible. If you are not using vBulletin 5.1.2, we recommend that you do a complete upgrade to this version.

    Please note, all vBulletin cloud sites have already been patched.

    You can download the patch here:

    To install the patch, simply upload the files included in the Patch and overwrite the existing files on your server. There are no scripts that need to be run.

    Patch Versions:
    Security patch: 5.1.2 PL4
    Security patch: 5.1.1 PL4
    Security patch: 5.1.0 PL5
    Security patch: 5.0.5 PL6
    Security patch: 5.0.4 PL7
    Security patch: 5.0.3 PL6
    Security patch: 5.0.2 PL7
    Security patch: 5.0.1 PL6
    Security patch: 5.0.0 PL6

    Continue reading...

Share This Page